FcWeightFromOpenType(3)

NAME
FcWeightFromOpenType - Convert from OpenType weight values to fontconfig ones

SYNOPSIS

#include <fontconfig/fontconfig.h>

int FcWeightFromOpenType (int ot_weight);

DESCRIPTION

FcWeightFromOpenType is like FcWeightFromOpenTypeDouble but with integer arguments. Use the other function instead.

SINCE

version 2.11.91